@charset "utf-8";
/* CSS Document */
.register-button-sticky {
  background-color: #272737;
  border-radius: 1000px;
  opacity: 1;
  padding: 17px 25px;
  transition: all 0.12s ease-in-out;
}
.mainvisual .register-button-sticky {
  position: fixed;
  z-index: 22;
  right: 40px;
  bottom: 40px;
  box-shadow: 0px 2px 24px rgba(39, 39, 55, 0.5);
}
.register-button-sticky:hover {
  background-color: #4F4F5F;
  cursor: pointer;
}
.register-button-sticky a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  text-decoration: none;
}
.register-button-sticky img {
  width: 36px;
  height: 32px;
}
.register-button-sticky span {
  color: white;
  font-weight: bold;
  line-height: 24px;
  margin-left: 12px;
  font-family: NotoSansMedium;
}
.hidden {
  animation: 0s ease-in-out 0s 1;
  display: none;
  opacity: 0;
}
.emochipay {
  padding: 60px 0 !important;
}
.emochipay .emochipay_box {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: center;
}
.emochipay p a:link {
  text-decoration: underline;
}
.emochipay .emochipay_box .emochipay_tx {
  text-align: left !important;
  width: 840px !important;
}
.emochipay h3 {
  display: flex;
  align-items: center;
}
.emochipay h3 img {
  width: 230px;
}
@media screen and (max-width: 768px) {
  .mainvisual .register-button-sticky {
    bottom: 24px;
    right: 24px;
    padding: 14px 16px;
    opacity: 1;
    width: auto;
    box-sizing: border-box;
  }
  .mainvisual .register-button-sticky span {
    font-size: 14px;
  }
  .mainvisual .register-button-sticky img {
    width: 25px;
    height: auto;
  }
  .emochipay {
  padding: 50px 0 25px !important;
}
  .emochipay .emochipay_box {
    display: block;
    text-align: center;
	padding-top: 0;
  }
  .emochipay .emochipay_box .register-button-sticky {
    display: inline-block;
    margin-bottom: 30px !important;
  }
  .emochipay .emochipay_box .emochipay_tx {
  width: 100% !important;
  padding-bottom: 30px;
}
  .emochipay h3 {
    display: block;
	text-align: center;
  }
  .emochipay h3 img {
    width: 250px;
    margin-top: 5px;
  }
}